.home
  width: 100%
  padding: 50px 0

  &__title
    padding: 0 10px
    font-weight: 300

  &__row
    display: flex
    padding: 0 10px 60px

  &__cta
    display: flex
    justify-content: center
    align-items: center
    width: 200px
    height: 40px
    margin-left: auto
    border-radius: 5px
    background-color: colorBlue
    color: white
    border: 1px solid colorBlue
    text-transform: uppercase
    transition: all 0.3s ease

    &:hover
      cursor: pointer
      color: colorBlue
      background-color: white
